
Redmine - Defect #3313

Missing "Delete" option at issue watchers

2009-05-07 13:10 - Filip Morávek

Status: Closed Start date: 2009-05-07

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 0.8.3

Description

After adding isuee watcher there is no way to change it.

Related issues:

Is duplicate of Redmine - Feature #2450: Remove Watchers Closed 2009-01-07

History

#1 - 2009-05-07 21:43 - Nanda P

Filip,

Here is the related issue : http://www.redmine.org/issues/2450

#2 - 2009-05-10 10:13 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate
